<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e260cad29d8315027f975b7fad97c4c7">
  <dict>
    <!--2020-03-28 11:02:32.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-03-28 11:02:32.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 11:02:32.000-->
    <string key="voicemail_carrier">rain</string>
    <!--2020-03-28 11:02:32.000-->
    <string key="voicemail_number">132</string>
    <!--2020-03-28 11:02:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
